

/* ---- CUSTOM DEFINED STYLESHEET calendar ---- */ 

.calendar thead .title {
    background: none repeat scroll 0 0 #004F85;
    border: 1px solid #004F85;
    color: #FFFFFF;
}
.calendar tfoot .ttip {
    background: none repeat scroll 0 0 #004F85;
    border: 1px solid #004F85;
    color: #FFFFFF;
}

/* ---- CUSTOM DEFINED STYLESHEET default ---- */ 

.buttonAddNewspaper {
	height: 30px;
	margin-bottom: 0px;
}

.linkBig {
    background-image: none;
    background-position: 0 5px;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 0 15px;
}

/* ---- CUSTOM DEFINED STYLESHEET hot_deals ---- */ 

#hot_deals_banner.pencil div {font-family: Arial, Trebuchet, Verdana, Geneva, sans-serif}

#hot_deals_banner.pencil div.alert_bar input.text-box {
width:105px;
}

#hot_deals_banner.pencil div.alert_bar {
  position: relative;
}

#hot_deals_banner.pencil div.alert_bar #email_form {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 200px;
  text-align: right;
}

/* ---- CUSTOM DEFINED STYLESHEET layout ---- */ 

/* =============== */
/* = Site Styles = */
/* =============== */

p{margin: 0;}
body {
	background: url("/sites/598/assets/body_background_960.png") repeat-y fixed center center #ffffff;
	color: #333;
}

#main {
    margin: auto 0;
    width: 100%;
}

#page {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    padding-top: 10px;
    width: 960px;
}
.pt1_pane {
	background: transparent;
	margin-bottom:10px;
}
.pt1_pane .pt1_pane_body {
	background: transparent;
	padding: 10px;
	text-align: left;
}
.pod_heading {
    background: #677272;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    margin-bottom: 10px;
    padding: 5px;
    text-align: left;
    border-bottom: 1px solid #515151;
}
.pod_heading_light {
    background-image: #dcdcdc;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin-bottom: 10px;
    padding: 2px 0 2px 10px;
    text-align: left;
}
.anything_right_column {
	margin: 10px 0 10px 0;
}
#rendered_weather {
    color: #FFFFFF;
    float: right;
    left: 400px;
    position: absolute;
    text-align: left;
    top: 44px;
    width: 300px;
    z-index: 900;
    _margin-right: 100px;
    *margin-right: 100px;
}
#facebox {
    z-index: 5001;
}
div.pagination {
    background-color: #CCCCCC;
    clear: both;
    padding: 4px;
}

#celebrations_anchor {
	margin-top: 10px;
}

#powered_by {
	color: grey;	
	text-align: center;
}
#powered_by a:link {
	color: #004F85;
}

#edit_ad_page {
	padding: 10px;
	width: 940px;
}

#login_container {
   margin: 0 auto;
    width: 330px;
}
#improved_listing_creation_form_container #edit_ad_page {
    width: 940px;
}
#create_print_classified {
	padding: 10px;
	width: 940px;
}
#create_print_classified .body {
    width: 940px;
}




/* ================== */
/* = Top Bar Styles = */
/* ================== */


#top_bar_container {
    background: url('/sites/1284/assets/top_bar_bg.png');
    height: 25px;
    width: 100%;
    position: fixed;
    z-index: 50000;
}
#top_bar {
    margin: 0 auto;
    position: relative;
    width: 960px;
    z-index: 100;
    float: right;
}
#top_bar_links {
    float: left;
    padding: 2px 10px;
}
#top_bar a {
	color: #fff;
}
#top_bar a:hover {
	color: #8b8b8b;
	text-decoration: none;
}
#top_bar_right {
    background: url(/sites/1284/assets/top_bar_right_bg.png) no-repeat;
    height: 70px;
    position: absolute;
    right: 0;
    width: 340px;
    z-index: 5000;
}


.userMenu ul {
    margin: 0px;
}
.userMenu ul li a {
    color: #000;
}
.userMenu #sign_out {
    margin-left: 10px;
    margin-right: 20px;
}
.userMenu ul li {
    display: inline;
    float: right;
    font-size: 12px;
    font-weight: normal;
    list-style-type: none;
    margin-right: 10px;
    margin-left: 15px;
    padding: 0px;
}
#user_handle_container {
    float: right;
}
#user_handle_container a {
    margin-right: 15px;
}


/* ========================== */
/* = Header and Menu Styles = */
/* ========================== */

#header {
    height: 300px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#header_container {
    height: 200px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#header_inside_left {
  position: absolute;
  width: 660px;
}
#header_date {
	float: right;
        font-weight: bold;
        padding-right: 10px;
        padding-top: 5px;
}
#header_logo {
    float: left;
    margin-left: 10px;
    height: 110px;
}
#header_logo img {
    float: left;
    height: 122px;
    left: 0;
    position: relative;
    top: 0;
    width: 600px;
}
#weather_embed {
	position: absolute;
	width: 120px;
	height: 55px;
	overflow: hidden;
	top: 40px;
	left: 400px;
}
#header_inside_right {
    background: transparent;
    height: 105px;
    position: absolute;
    right: 15px;
    top: 0;
    width: 570px;
}
/*#community_hs_tab {
    float: left;
    left: 275px;
    position: absolute;
    top: 55px;
}*/
#inside_right_right {
    position: relative;
}

#menu_container {
    margin: 0 auto;
    width: 950px;
}


#pt1_menu {
    background: none repeat scroll 0 0 transparent;
    width: 950px;
}
#pt1_main_menu {
    background: none repeat scroll 0 0 #0F007F;
    clear: both;
    margin: 0 auto;
    width: 950px;
}
#pt1_main_menu .pt1_item_active {
    background: none repeat scroll 0 0 #dcdcdc;
    border: 0px solid #E6E6E6;
    font-weight: bold;
}
#pt1_sub_menu {
    background: none repeat scroll 0 0 #DCDCDC;
    height: 24px;
    margin: 0 auto;
    width: 950px;
}
#pt1_sub_menu .pt1_item a {
    color: #333333;
    font-weight: bold;
}
#pt1_main_menu .pt1_item, #pt1_main_menu .pt1_item_active {
    border-right: 0 none;
    float: left;
    padding: 3px 12px;
    font-weight: bold;
}
#pt1_main_menu .pt1_item a {
    color: #FFFFFF;
}
#pt1_main_menu .pt1_item_active a {
    color: #333333;
    font-weight: bold;
}









/* =============== */
/* = Home Styles = */
/* =============== */


#top_stories_pod {
}
#top_stories_left {
    border-right: 1px solid #DCDCDC;
    float: left;
    padding: 10px 10px 10px 0;
    width: 370px;
}
#top_stories_left .image_img {
    max-width: 370px;
}
#top_stories_left .story_item_headline a {
	font-size: 24px;
	font-weight: bold;
}
#top_stories_right a:link {
    color: #081857;
    font-weight: normal;
}
#top_stories_right {
    float: right;
    padding: 10px;
    width: 215px;
}
#top_stories_right .image_img {
    max-width: 225px;
    width: 225px;
}
#top_stories_right .story_item_headline a {
    font-size: 14px;
    font-weight: bold;
}
#top_stories_right img.small-float-left {
    border: 0 none;
    float: left;
    max-height: inherit;
    padding: 5px;
    width: 218px;
    max-width: 218px;
}

#top_stories_widget #selected_top_story {
    background-color: #359645;
}


#col_stories_pod {
    border-bottom: 0px solid #DCDCDC;
    clear: both;
    margin-bottom: 10px;
}
#col_stories_left {
    border-right: 1px solid #DCDCDC;
    float: left;
    padding: 10px;
    width: 275px;
}
#col_stories_left .image_img {
    max-width: 270px;
}
#col_stories_right .image_img {
    max-width: 290px;
}
#col_stories_left .story_item_headline a {
    font-size: 12px;
    font-weight: bold;
}
#col_stories_right .story_item_headline a {
    font-size: 12px;
    font-weight: bold;
}
#col_stories_left a:link {
    color: #004F85;
    font-weight: bold;
}
#col_stories_right a:link {
    color: #004F85;
    font-weight: bold;
}
#col_stories_right {
    float: right;
    padding: 10px;
    width: 300px;
}
#col_stories_right img.small-float-left {
    border: 0 none;
    float: left;
    max-height: inherit;
    padding: 5px;
    width: 150px;
    max-width: 218px;
}










#left_column {
    border-right: 1px solid #DCDCDC;
    float: left;
    padding: 10px;
    width: 617px;
}
#right_column {
	width: 301px;
	padding: 10px;
	float: right;
}
#headlines .story_item_title {
    font-size: 18px;
    font-weight: normal;
}
#headlines .story_item_title a {
    color: #000000;
    font-size: 18px;
}
.story_item_full_story_link {
  	display: none;
}

img.small-float-left {
    border: 0 none;
    float: left;
    max-height: inherit;
    max-width: 150px;
    padding: 5px;
}


#headlines .even {
  	clear: both;
  	margin-bottom: 15px;
}
#headlines .odd {
  	clear: both;
  	margin-bottom: 15px;
}

#headlines .signature_line img {
    width: 30px;
}


#videos_page .video_video .object {
    height: 364px;
    width: 615px;
}






#small_ad_space {
	background: transparent;
	width: 413px;
	height: 135px;
}




.image_caption {
    color: #000000;
    font-style: normal;
    margin-bottom: 15px;
    padding-right: 15px;
}
.image_caption a:link {
    color: #000000;
    font-style: normal;
}
.image_caption a:hover {
    color: #000000;
    font-style: normal;
    text-decoration: none;
}



/* =============================== */
/* = Links across the whole site = */
/* =============================== */


a:link {
  	color: #004F85;
}
a:visited {
  	color: #004F85;
}

a:hover {
  	text-decoration: underline;
  	color: #081857;
}



/* ========================= */
/* = Full Story Styles = */
/* ========================= */


.signature_line img.dont_touch_me {
    width: 13px;
    height: 13px;
}


#full_article .full_story .image_img {
	width: 280px;
	max-width: 280px;
}

#full_article_obits img {
	width: 150px;
}
#full_article_obits .full_story .image_img {
	width: 150px;
	max-width: 150px;
}



/* ================= */
/* = Footer styles = */
/* ================= */



#site_footer {
    border-top: 2px solid #DCDCDC;
    margin: 0 auto;
    width: 960px;
	padding-top: 20px;
	padding-bottom: 30px;
	text-align: center;
}
#site_footer a {
	color: blue;
}



/* ============== */
/* = For new BD = */
/* ============== */


#pt1_business_directory_page #pt1_right_column.new_layout {
  	float: right;
}

#pt1_business_directory_page #pt1_main_column_results {
  	*width: 610px;
  	_width: 610px;
  	max-width: 630px;
  	float: left;
}

#pt1_right_column div.playlist_matrix {
  	_width: 300px;
  	padding-top: 13px;
  	_padding-top: 16px;
  	padding-bottom: 0px;
}

#pt1_right_column div.playlist_matrix li.first {
  	margin-left: 0px;
}

#pt1_right_column div.playlist_matrix li {
  	margin-left: 0px;
  	padding-left: 0px;
  	padding-right: 0px;
  	margin-right: 0px;
  	border-left: none;
  	_padding-left: 5px;
  	height: 160px;
}

#pt1_right_column div.playlist_matrix li a {
  	margin: -10px 0px 0px 0px;
}
.home_special {
  display: none;
}
.footerlinks a {
  padding: 0 10px;
}
.events_container h2 {
  display: none;
}
.adwrap {
  margin-left: 75px;
}
.leaderboardwrap {
  padding-top: 35px;
  padding-bottom: 15px;
}
.top_menu {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 23px;
    margin-left: 25px;
    text-align: center;
}
.top_menu_left {
    background: #E5E6E8;
    float: left;
    height: 23px;
    margin: 0 2px;
}
.top_menu a {
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    padding: 4px;
    position: relative;
    top: 3px;
}


/* ===================== */
/* = For new Galleries = */
/* ===================== */

.galleries_wrap .odd123  {
	border-top: 1px dotted #DCDCDC;
	margin-bottom: -5px;
	font-size: 12px;
}

.galleries_wrap .thumbnail_slide  {
	margin-botom: 1px;
	font-size: 12px;
}

.galleries_wrap #wj_main_left_column {
	/* border-right: 1px solid #BABABA; */
	padding: 0 0 5px 5px;
	width: 410px;
	float: left;
}

.galleries_wrap #wj_main_right_column {
	width: 180px;
	padding: 0 5px 0 0;
	float: right;
        overflow: auto;
        height: 320px;
}

.galleries_wrap .media-file-thumbnail {
	height: 40px;
}


/* ============ */
/* = For Poll = */
/* ============ */

.poll_answer_radio_container {
padding-bottom: 5px;
}
.pt1_poll .story_item_date {
display: none;
}
.pt1_poll .story_item_headline {
    color: #515151;
    font-size: 16px;
    font-weight: bold;
}
.pt1_poll h2 {
    color: #004F85;
    font-size: 15px;
}



.socialbuttons {    
    position: absolute;
    top: 85px;
    right: 34px;
}

.home_event .event_list_container {
   display: none;
}
.home_event a:link {
   text-align: center;
}
.home_event div.post_event_link_container:first-letter {
   text-transform: capitalize;
}


.pt1_pane_special .pt1_pane_body {
background: #FFF bottom right no-repeat;
}

.about_us .story_item_headline {
display: none;
}

.newsstands #col_stories_left {
    width: 270px;
}
.newsstands #col_stories_right {
    width: 270px;
}

.advertise div.slideshow_container {
    float: none;
}
.advertise div.slideshow_container img.image_img {
    float: left;
    margin: 0;
    padding: 5px;
    width: 285px;
}
.advertise_download .image_img {
    display: none;
}
.bullets {
   margin-top: 5px;
   clear: both;
}
.home_article .even {
   padding-bottom: 10px;
}
.home_article .odd {
   padding-bottom: 10px;
}
.home_article .story_item_author {
   display: none;
}

.galleries_wrap div.slideshow_container img.image_img {
    width: 110px;
    height: 100px;
}
.galleries_wrap div.slideshow_container .story_item_headline {
    font-size: 0.75em;
}
.galleries_wrap div.slideshow_container {
    width: 120px;
}
.galleries_wrap .image_container {
    width: 110px;
}

.homeajaxwrap .odd {
padding: 2px 0px; 
border-bottom: 1px dotted #E5EDF3;
}
.homeajaxwrap .even {
padding: 2px 0px; 
border-bottom: 1px dotted #E5EDF3;
}
.editionwrap .story_item {
padding: 20px;
}



#top_stories_widget #selected_top_story .item .verbiage .summary {
    color: white;
    font-size: 12px;
    margin: 5px 0 0;
    width: 590px;
}


#pt1_main_menu {
   border-top: 1px solid #0F007F;
   background: #0F007F;
   background: -webkit-gradient(linear, left top, left bottom, from(#476BCC), to(#0F007F))!important;
   background: -webkit-linear-gradient(top, #476BCC, #0F007F)!important;
   background: -moz-linear-gradient(top, #476BCC, #0F007F)!important;
   background: -ms-linear-gradient(top, #476BCC, #0F007F)!important;
   background: -o-linear-gradient(top, #476BCC, #0F007F)!important;
}
#pt1_main_menu .pt1_item a, #pt1_main_menu .pt1_item_active a {
    font-size: 1.3em !important;
    font-weight: normal;
}
#pt1_main_menu .pt1_item a {
    color: #FFFFFF;
}
#pt1_main_menu .pt1_item_active a {
    color: #000000;
}
#pt1_main_menu .pt1_item, #pt1_main_menu .pt1_item_active {
    border-left: 1px solid #23408F;
    border-right: 1px solid #0F007F;
    float: left;
    font-weight: bold;
    padding: 6px 17px;
}

.banner_ad_wrap {
 width: 468px; 
 margin: 10px auto; 
 clear: both; 
 padding: 20px 0px; 
}


#push_home_feature_photo_container img {
    max-width: 613px!important;
    border: 2px solid #000000;
}
#push_home_feature_photo_container .image_caption {
  background: #8B9292;
  padding: 8px;
  color: #ffffff;
  font-size: 14px;
  text-align: left;
}
.pt1_poll .story_item_headline {
  display: none;
}

/* ---- CUSTOM DEFINED STYLESHEET lightbox ---- */ 

